## libperlio-via-symlink-perl 0.05

=== debian/changelog ===
libperlio-via-symlink-perl (0.05-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:18 +0100

libperlio-via-symlink-perl (0.05-3) unstable; urgency=medium

  * Team upload

  [ Nuno Carvalho ]
  * debian/control: fix typo in short description (Closes: #269188).

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * declare conformance with Policy 3.9.5 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 May 2014 12:14:53 +0300

libperlio-via-symlink-perl (0.05-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/08/msg00050.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Bastian Blank
    <waldi@debian.org>); Bastian Blank <waldi@debian.org> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use tiny debian/rules. Don't install README anymore.
  * Bump debhelper compatibility level to 8.
  * Move inc/ away during build, build-depend on libmodule-install-perl.
    (Closes: #710979)
  * Add Homepage field.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Remove version from perl build dependency.
  * Mention module name in long description.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Aug 2013 17:31:50 +0200

libperlio-via-symlink-perl (0.05-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467856

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:06 +0100

libperlio-via-symlink-perl (0.05-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Thu, 21 Apr 2005 22:16:59 +0200

libperlio-via-symlink-perl (0.03-1) unstable; urgency=low

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Fri, 04 Feb 2005 15:21:28 +0100

libperlio-via-symlink-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Sun,  4 Apr 2004 00:09:22 +0200
