=== debian/control ===
Source: libperlio-via-symlink-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-install-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/PerlIO-via-symlink
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperlio-via-symlink-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperlio-via-symlink-perl.git

Package: libperlio-via-symlink-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: PerlIO layer for creating symlinks
 PerlIO::via::symlink allows you to create a symbolic link by
 writing to the file handle.
