=== debian/watch ===
version=3
https://metacpan.org/release/PerlIO-via-symlink   .*/PerlIO-via-symlink-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
